<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mbIsRevoke Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmChangeStateTransitionInfo Structure : mbIsRevoke Field

Visual Basic
C#
C++/CLI
The revoke state of this state transition.

# Syntax

Visual Basic |
--- | ---

    Public mbIsRevoke As System.Short

C# |
--- | ---

    public System.short mbIsRevoke

C++/CLI |
--- | ---

    public:
    System.short mbIsRevoke

#### Field Value

1 if revoked, 0 if not

# See Also

####

EdmChangeStateTransitionInfo Structure
EdmChangeStateTransitionInfo Members